{
  "id": "helen_7aee",
  "name": "Helen Brooks",
  "handle": "helen",
  "gender": "female",
  "description": "Katarina from League of Legends",
  "tags": [
    "cosplayer",
    "leatherworking",
    "muay thai",
    "3d printing",
    "weaponry history",
    "strategy board games",
    "urban exploration",
    "synthwave music"
  ],
  "created_at": "2026-01-28T05:30:16.87333-07:00",
  "dir_name": "helen_7aee"
}